.justificar{
	text-align: justify !important;
}

.bg-two-colors{
	 background: linear-gradient(
    to top,
    #FFF 0%,
    #FFF 20%,
    var(--wp--preset--color--custom-color-1) 20%,
    var(--wp--preset--color--custom-color-1) 100%
);
}

.bg-two-colors-2{
	 background: linear-gradient(
    to top,
    #063d71 0%,
    #063d71 80%,
    #FFF 80%,
    #FFF 100%
);
}

.wp-block-button.btn-size-280 .wp-block-button__link, .btn-size-280 .wp-block-button__link{
    width: 280px;
    max-width: 100%;
    height: 68px;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 7px;
}


.bgcolor-diagonal-page .wp-block-cover__image-background{
  z-index: 1
}
.bgcolor-diagonal-page .wp-block-cover__background{
  z-index: 2
}

.bgcolor-diagonal-page:before{
	content: "";
   background: -o-linear-gradient(340deg, #004f98d6 50%, #004f9800 50%)!important;
   background: linear-gradient(110deg, #004f98d6 50%, #004f9800 50%)!important;
    opacity: 1 !important;
    background-color: transparent !important;
	bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	z-index: 3
}


.bgcolor-diagonal-page .wp-block-cover__inner-container{
  z-index: 4 !important;
}

.TabsContainer.tabsDataSystems .TabsList, .tabsDataSystems .TabsList{
   text-transform: uppercase;
    margin-block-end: 30px;
    font-size: 22px;
    letter-spacing: 0.09em;
}
.TabsContainer.tabsDataSystems .TabsList .tab, .tabsDataSystems .TabsList .nav-link{
  position:relative;
}
.TabsContainer.tabsDataSystems .TabsList .tab:after, .tabsDataSystems .TabsList .nav-link:after{
  content: "";
  position:absolute;
  width:0;
  height:3px;
  opacity:0;
  left: 0;
  right:0;
  margin: 0 auto;
  bottom:0;
  -webkit-transition: all .3s ease;
   -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.TabsContainer.tabsDataSystems .TabsList .tab:hover:after, .tabsDataSystems .TabsList .nav-link:hover:after{
	width:100%;
	opacity:1;
	background-color: #595e63;
}
.TabsContainer.tabsDataSystems .TabsList .tab.selected:after, .tabsDataSystems .TabsList .nav-link.active:after{
	width:100%;
	opacity:1;
	background-color: #F1861A;
}

.breadcrumbs-page{
	color: #FFF;
}
.breadcrumbs-page a{
	color: #FFF;
}
.breadcrumbs-page a:hover{
	text-decoration:underline;
}